section.home-banner {
    background-color: var(--v-white);
}

section.home-row7-wrapper, section.trade-smarter, section.market_transaction {
    position: relative;
    background-color: var(--v-white);
}

section.home-row4-wrapper {
    position: relative;
}
section.home-banner.about-sec .banner {
    background-color: transparent;
}

section.home-banner.about-sec h2, section.stories-sec h2,section.quote-sec h2 {
    text-transform: uppercase;
    color: #343434;
    font-size: var(--hm-fs-70);
    text-align: center;
}

section.home-banner.about-sec div#home-banner-bottom {
    justify-content: flex-end;
}

section.home-banner.about-sec  .banner .home-banner-bottom .swiper-inner .swiper-slide p {
    overflow: visible;
    display: block;
}

section.home-banner.about-sec .swiper-button-group-pc {
    right: auto;
    left: 100px;
}

.home-banner.about-sec .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts, 
.home-banner.about-sec .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-prevs {
    background-image: linear-gradient(#b9bbfc, #b8bffa), linear-gradient(to right, #8055ff, #397FEF);
}

.home-banner.about-sec .banner .home-banner-bottom .swiper-inner .swiper-slide p {
    font-weight: 300;
}
footer {
    position: relative;
}section.home-banner.about-sec {
    background: url(../img/background-a.webp) no-repeat;
    background-size: cover;
    padding: 50px;
}section.process-sec {
    background: url(../img/mountain.jpg) no-repeat;
    
    background-size: 100% auto;
    padding: 100px;
    background-position: 0 280px;
    padding-bottom: 225px;
}
section.process-sec h2 {
    text-transform: uppercase;
    font-size: 60px;
    color: #343434;
    width: 20%;
}

.process .item h6 {
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 90px;
    font-weight: 700;
}

.process .item h3 {
    color: #343434;
    font-size: 23px;
}

.process .item p {
    font-size: 16px;
    font-weight: 300;
    color: #343434;
    margin-top: 10px;
    padding-right: 50px;
}

.process .item {padding: 20px;border-radius: 15px;height: auto;width: 20%;transition: 300ms;background: transparent;}

.process {
    display: flex;
    margin-top: -170px;
    flex-wrap: wrap;
    align-items: flex-start;
}

.process .item:nth-child(4) {
    margin-top: 70px;
}


.process .item:nth-child(3) {
    margin-top: 140px;
}
.process .item:nth-child(2) {
    margin-top: 210px;
}

.process .item:nth-child(1) {
    margin-top: 280px;
}

.process .item:hover {
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 96.49%);
}

.process .item:hover * {
    color: #fff;
    background: none;
    -webkit-text-fill-color: #fff;
}
.home-banner .banner {
    height: auto;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.home-banner .banner .video-box video {
    position: fixed;
    top: 84px;
    left: 0;
    /* transform: translate(-50%, -50%); */
    width: 100vw;
    height: auto;
    object-fit: cover;
    width: 100%;
}

.home-banner .banner .video-box img {
    height: auto;
    width: auto;
    opacity: 0;
}

section.quote-sec > img {
    position: absolute;
    right: 10vw;
    top: -100px;
    z-index: 9;
    height: 700px;
}footer .footer-logo img {
    height: 53px;
    width: auto!important;
}


a.map-loc {
    position: relative;
    padding-left: 30px;
}
footer .footer-logo {
    width: auto;
}

.flex.align-start .col-7 {
    flex: 0 0 auto;
}

footer .footer-menu ul li a {
    width: 250px;
    display:inline-block;
    font-weight: 300;
    margin-bottom: 10px;
}
a.map-loc:before {
    content: " ";
    background: url(../img/map02.webp) no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    background-size: contain;
    vertical-align: top;
    position: absolute;
    left: 0;
}
section.quote-sec h2 {
    text-align: left;
}

section.quote-sec p {
    font-size: 18px;
    color: #343434;
    font-weight: 300;
    width: 50%;
    margin-top: 30px;
}

form#contact-form-mail2 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

label {
    width: 43%;
}

div#contact-form1 {
    width: 50%;
}

button, input, optgroup, select, textarea {
    background: #fff;
    border-radius: 5px;
    padding: 14px;
    width: 100%;
    border: none;
}


span.form__input {
    display: block;
    border-radius: 6px;
    padding: 2px;
    background-image: linear-gradient(white, white), linear-gradient(to right, #8055ff, #397FEF);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

button#contact-submit1 {
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
    color: #fff;
    width: 47%;
}

label[for="msg"] {
    width: calc(86% + 15px);
}

button#contact-submit1 + p {
    margin: 0;
}
.home-banner .banner .home-banner-top {
    height: auto;
    aspect-ratio: 5/ 2;
}section.quote-sec {
    background: url(../img/background-footer.jpg) no-repeat;
    background-size: cover;
    padding: 50px 100px;
    position: relative;
}

.home-banner .banner .home-banner-top .inner {
    width: 100%;
    max-width: 1790px;
    padding-left: 100px;
    padding-right: 100px;
    position: absolute;
    z-index: 9;
    height: 40vw;
    top: 0;
}

.home-banner .banner .home-banner-top .video-box {
    background-size: cover;
    height: 40vw;
    width: 100%;
    position: relative!important;
    aspect-ratio: 5 / 2;
}

.home-banner .banner .home-banner-top .text-box {
    /* height: 100%; */
    display: flex;
    align-items: center;
    width: 39%;
    position: absolute;
    bottom: 0;
    left: 5vw;
}

.home-banner .banner .home-banner-top .text-box .text-box-inner {
    transform: translateY(-50px);
}

.home-banner .banner .home-banner-top .text-box h1, .home-banner .banner .home-banner-top .text-box h2 {
    font-size: 4.6vw;
    color: #343434;
    line-height: 1.12;
    margin: 0;
    /* text-shadow: 1px 0px 1px #000; */
}

.home-banner .banner .home-banner-top .text-box h1 span, .home-banner .banner .home-banner-top .text-box h2 span {
    color: var(--v-orange);
}

.home-banner .banner .home-banner-top .text-box p {
    font-size: var(--hm-fs-24);
    color: #343434;
    line-height: var(--fs-32);
    margin-top: 25px;
    margin-bottom: 10px;
    font-weight: 400;
    /* text-shadow: 1px 0px 1px #000; */
}.home-banner .banner .home-banner-top .text-box h1 + p {
    font-size: 17px;
    line-height: 1.4;
}

img.partners {
    margin-top: 25px;
}


.hasChange {
    transform-style: preserve-3d;
    transform-origin: center top;
    will-change: transform;
    opacity: 0;
}

.isChange {
    animation-name: change;
    animation-duration: .8s;
    animation-iteration-count: 1;
}

html[lang='ar-AE'] .home-banner .banner .home-banner-top .text-box h1, html[lang='ar-AE'] .home-banner .banner .home-banner-top .text-box h2, html[lang='ar-AE'] .home-banner .banner .home-banner-top .text-box p {
    text-align: right;
}

html[lang='ar-AE'] .home-banner .banner .home-banner-top .text-box .orange-button {
    float: right;
}

@keyframes change {
    0% {
        transform: translate3d(0px, 80%, 0px) rotateX(-20deg);
        opacity: 0;
    }

    100% {
        transform: translate3d(0px, 0%, 0px) rotateX(0deg);
        opacity: 1;
    }
}

.home-banner .banner .home-banner-bottom {
    position: relative;
    z-index: 9;
    display: flex;
    justify-content: flex-start;
}
.home-banner .banner .home-banner-bottom .swiper-inner.image .cahngeBox {
    z-index: 999;
    top: 50%;
    left: calc(100% - 30px);
    transform: translateY(-50%);
    max-height: max-content;
}

span.swiper-pagination-bullet {
    width: 50px;
    height: 50px;
    display: block;
    margin-bottom: 10px!important;
}

.swiper-paginationm.swiper-pagination-bullets.swiper-pagination-horizontal {
    width: 70px;
}

span.swiper-pagination-bullet:before {
    content: " ";
    background: url(../img/material-symbols_vr180-create2d.webp) no-repeat center;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-size: 23px;
    margin-left: -1px;
    margin-top: -1px;
}

span.swiper-pagination-bullet:nth-child(2):before {
      background: url(../img/iconamoon_3d-fill.webp) no-repeat center; background-size: 23px;
}

span.swiper-pagination-bullet:nth-child(3):before {
      background: url(../img/ic_round-business-center.webp) no-repeat center; background-size: 23px;
}

span.swiper-pagination-bullet:nth-child(4):before {
      background: url(../img/octicon_feed-person-16.webp) no-repeat center; background-size: 23px;
}

span.swiper-pagination-bullet:nth-child(5):before {
      background: url(../img/majesticons_video.webp) no-repeat center; background-size: 23px;
}
.home-banner .banner .home-banner-bottom .swiper-inner {
    position: relative;
    width: 50vw;
    max-width: 50vw;
    flex: 0 0 50vw;
    height: auto;
    box-sizing: border-box;
    padding: 80px 100px;
}span.swiper-pagination-bullet {
    text-align: center;
    background: #fff;
    opacity: 1;
    border: 1px solid #A6CEFF;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: 
linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
     border: 1px solid transparent
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active:before{filter:brightness(100)}

.home-banner .banner .home-banner-bottom .swiper-inner .mySwiper {
    z-index: 10;
}

.home-banner .banner .home-banner-bottom .swiper-inner .sinner-left {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.home-banner .banner .home-banner-bottom .swiper-inner #textBox {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide h2 {
    font-size: 24px;
    margin: 0;
    color: #343434;
    line-height: 1.18;
    margin-top: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

html[lang='de-DE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide h2 {
    font-size: var(--hm-fs-40);
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide p {
    font-size: 16px;
    margin-top: 24px;
    margin-bottom: 24px;
    color: var(--v-black);
    display: -webkit-box;
    /* -webkit-box-orient: vertical; */
    /* -webkit-line-clamp: 7; */
    overflow: hidden;
}

html[lang='zh-hant-TW'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide p {
    font-weight: 500;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide a {
    z-index: 80;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide .sinner-right {
    max-width: 540px;
    width: 540px;
    position: relative;
    cursor: pointer;
    border-radius: 25px;
}section.home-banner.about-sec .mySwipera  .swiper-slide #imgBox img {
    height: 400px!important;
}

.mySwipera .swiper-inner{
    padding: 0!important;
}

 .mySwipera  .swiper-slide #imgBox {
    justify-content: center;
}

 .mySwipera  a.sinner-right-link {
    transform: none!important;
}
div#swiper a.sinner-right-link {
    transform: none!important;
}
#about .swiper-inner:first-child {
    padding: 0;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide #imgBox {
    z-index: 99;
    width: 100%;
    height: auto;
    display: flex;
    overflow: hidden;
    align-items: center;
}.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide #imgBox img{width:100%;height: 100%;/* height: 500px; */object-fit: cover;max-width: none;}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide #imgBox .rightimg {
    width: 100%;
    min-width: 100%;
}
.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide #imgBox a {
    display: block;
    height: 100%;
}
.home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide #imgBox .sinner-right-link {
    opacity: 0;
    transition-property: transform , opacity;
    transition-duration: .1s, 2s;
}

.home-banner .banner .bottom-box {
    width: 100%;
    height: 0px;
    box-shadow: 0px 0px 350px 320px var(--v-white);
    position: absolute;
    bottom: 0;
    left: 0;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
    position: absolute;
    bottom: 30px;
    left: 30px;
    font-weight: 300;
    white-space: nowrap;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-pagination {
    position: relative;
    bottom: 0px;
    width: 80px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-pagination span {
    color:  #343434;

    opacity: .5;
    z-index: 9;
    line-height: 1;
    font-size: 20px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-pagination span.nowList {
    font-size: 50px;
    opacity: 1;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-group {
    display: none;
    justify-content: space-around;
    align-items: center;
    margin-left: 30px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts,.cahngeBox .swiper-button-prevs {
    position: relative !important;
    width: 30px !important;
    height: 30px !important;
    display: flex !important;
    justify-content: space-around;
    align-items: center;
    outline: none;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts {
    margin-left: 25px;
    right: unset;
    cursor: pointer !important;
    transform: translateX(0px);
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-prevs {
    left: unset;
    cursor: pointer !important;
    transform: translateX(0px)
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts::after {
    content: 'next';
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-prevs::after {
    content: 'prev';
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts::after,.cahngeBox .swiper-button-prevs::after {
    color: #000;
    opacity: .7;
    font-size: 12px;
    font-weight: bold;
    font-family: swiper-icons;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts::before,.cahngeBox .swiper-button-prevs::before {
    content: '';
    background-color: none;
    display: block;
    width: 10px;
    height: 10px;
    transition: all .15s linear;
    position: absolute;
    border-radius: 50%;
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts:hover::before,.cahngeBox .swiper-button-prevs:hover::before {
    background-color: var(--v-grey-light4);
    width: 50px;
    height: 50px;
    opacity: .6;
}

.home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-left, .home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-right {
    position: absolute;
    top: 0px;
    z-index: 9;
    height: 100%;
    width: 100%;
}

.home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-left {
    left: 0px;
    transform: translateX(-50%);
}

.home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-right {
    right: 0px;
    transform: translateX(50%);
}

.home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left, .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
    position: absolute;
    top: 50%;
    width: 60px;
    height: 60px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left {
    left: 0px;
    transform: translate(-40%, -50%);
    background: url(/wp-content/themes/vantage/images/swiper-arrow-prev.webp?v=123) center no-repeat;
    background-size: contain;
}

.home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
    right: 0px;
    transform: translate(40%, -50%);
    background: url(/wp-content/themes/vantage/images/swiper-arrow-next.webp?v=123) center no-repeat;
    background-size: contain;
}.home-banner .banner .home-banner-bottom .image.swiper-inner div#swiper {
    height: 100%;
}

.home-banner .banner .home-banner-bottom .services.swiper-inner {
    border-radius: 20px;
    background: #D2E6FF;
    padding: 30px;
    height: auto;
    max-width: 40vw;
    margin-left: 5vw;
    margin-top: 180px;
    margin-bottom: 100px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 126px;
    position: absolute;
    bottom: 30px;
    z-index: 999;
    right: 50px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts, .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-prevs {
    position: relative;
    border-radius: 50%;
    padding: 2px;
    background-image: linear-gradient(#d2e6ff, #d2e6ff), linear-gradient(to right, #8055ff, #397FEF);
    background-origin: border-box;
    background-clip: content-box, border-box;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 49px;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts::after {
    content: 'next';
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-prevs::after {
    content: 'prev';
}
section.home-banner.services-sec {
    background: #e9f3ff;
}

.home-banner .banner .home-banner-bottom .image.swiper-inner {
    padding: 0;
    margin-top: 0;
}


section.home-banner.services-sec .banner > h2 {
    position: absolute;
    left: calc(50vw + 100px);
    font-size: 50px;
    text-transform: uppercase;
    top: 40px;
    color: #343434;
}


.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts:hover:after, .swiper-button-group-pc .swiper-button-prevs:hover:after {
    color: #fff;
    -webkit-background-clip: unset!important;
    -webkit-text-fill-color: unset!important;
    z-index: 999999;
    position: relative;
}
.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts::after,.swiper-button-group-pc .swiper-button-prevs::after {
    color: #000;
    opacity: 1;
    font-size: 16px;
    font-weight: bold;
    font-family: swiper-icons;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts::before,.swiper-button-group-pc .swiper-button-prevs::before {
    content: '';
    background-color: none;
    display: block;
    width: 18px;
    height: 18px;
    transition: all .15s linear;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc .swiper-button-nexts:hover::before,.swiper-button-group-pc .swiper-button-prevs:hover::before {
    background-color: var(--v-grey-light4);
    width: 50px;
    height: 50px;
    opacity: 1;
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
}

.home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox.has-label-down {
    top: 125px;
}

/*banner label*/
.home-banner .banner .home-banner-bottom .swiper-inner #banner-label {
    width: fit-content;
    padding-bottom: 16px;
}

.home-banner .banner .home-banner-bottom .swiper-inner #banner-label p {
    margin: 0;
    font-size: var(--fs-16);
    line-height: 1.5;
    color: var(--v-green-darker);
    font-weight: 500;
    padding: 4px 16px;
    border-radius: 50px;
    background: #0348541A;
}

.home-banner .banner .home-banner-bottom .swiper-inner #banner-label p span {
    display: inline-block;
    margin-right: 4px;
    opacity: .5;
}

.arrow-cursor {
    pointer-events: none;
    position: fixed;
    z-index: 99;
    transform: scale(1);
    top: 0;
    left: 0;
    opacity: 1;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: space-around;
    align-items: center;
    transition: transform .5s cubic-bezier(0, 0.02, 0, 1),opacity 2s;
}

.home-banner .banner .home-banner-bottom .swiper-inner #textBox .pc-switch-arrow-left {
    transform: translateX(0%);
}

.home-banner .banner .home-banner-bottom .swiper-inner #imgBox .pc-switch-arrow-right {
    transform: translateX(0%);
    z-index: 999;
}

html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner #textBox {
    align-items: end;
}

html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide h2, html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide p {
    text-align: right;
}

html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc {
    transform: translateX(-20%);
}

html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc, html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
    left: 48%;
}

@media (max-width: 1660px) {
    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide .sinner-right {
        width: 480px;
    }
}

@media (max-width: 1640px) {
    .home-banner .banner .home-banner-bottom .swiper-inner #textBox {
        padding-right: 10px;
    }
}

@media (max-width: 1440px) {
    .home-banner .banner .home-banner-top {
        height: 40vw;
        position: relative;
    }

    .home-banner .banner .home-banner-top .video-box {
        /* position: relative !important; */
    }

    .home-banner .banner .home-banner-top .video-box video {
        position: absolute !important;
        height: auto;
        transform: translate(0px,0px);
        left: 0;
        top: 0;
    }

    

    .home-banner .banner .home-banner-bottom .swiper-inner .mySwiper .swiper-wrapper {
        align-items: center;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner {
        padding: 40px 65px;
        height: auto;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc {
        /* bottom: 45px; */
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .sinner-left {
        /* width: 60%; */
        padding-right: 20px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .sinner-right {
        width: auto;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner #textBox {
        padding-top: 30px;
        min-height: 320px;
        padding-right: 0px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide h2 {
        margin-top: 5px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide p {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        /* top: 40px; */
        /* left: 65px; */
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-left {
        left: 0px;
        transform: translateX(-40%);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-right {
        right: 0px;
        transform: translateX(40%);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox.has-label-down {
        top: 80px;
    }
}

@media (max-width: 1240px) {
    .home-banner .banner .home-banner-top .inner {
        padding: 0px 65px;
    }

    .home-banner .banner .home-banner-bottom {
        padding-left: 65px;
        padding-right: 65px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc {
        position: relative;
        margin-top: 20px;
        bottom: unset;
    }

    .home-banner .banner .home-banner-top .text-box br {
        display: none;
    }

    html[lang='zh-hant-TW'] .home-banner .banner .home-banner-top .text-box br {
        display: block;
    }
}

@media (max-width: 1024px) {
    .home-banner .banner .home-banner-top .inner {
        padding: 0px 40px;
    }

    .home-banner .banner .home-banner-bottom {
        padding-left: 40px;
        padding-right: 40px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner {
        padding: 45px 50px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .sinner-left {
        width: 80%;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide .sinner-right {
        overflow: hidden;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        top: 45px;
        left: 50px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left {
        left: 0px;
        transform: translate(-35%, -50%);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
        right: 0px;
        transform: translate(35%, -50%);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox.has-label-down {
        top: 85px;
    }
}

@media (max-width: 768px) {
    .home-banner .banner .home-banner-bottom .swiper-inner {
        padding: 30px 40px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        top: 30px;
        left: 40px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-left, .home-banner .banner .home-banner-bottom .swiper-inner .pc-switch-arrow-right {
        display: none;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left, .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
        width: 50px;
        height: 50px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left {
        left: 0px;
        transform: translate(-64%, -50%);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
        right: 0px;
        transform: translate(64%, -50%);
    }

    html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc, html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        left: 38%;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox.has-label-down {
        top: 70px;
    }
}

@media (max-width: 680px) {
    .home-banner .banner .home-banner-bottom .swiper-inner {
        padding: 30px 20px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-left, .home-banner .banner .home-banner-bottom .swiper-inner .mobile-switch-arrow-right {
        display: none;
    }

    .home-banner .banner .home-banner-top {
        position: relative;
    }

    .home-banner .banner .home-banner-top .video-box {
        position: relative;
        height: auto;
    }

    .home-banner .banner .video-box video {
        position: relative;
        height: 100%;
        top: 0px;
        left: 0px;
        transform: translate(0px,0px);
    }

    .home-banner .banner .home-banner-top .inner {
        padding: 0px;
        position: relative;
        top: 0px;
        transform: translateY(-10px);
    }

    .home-banner .banner .home-banner-top .text-box {
        background-color: #fff;
        height: auto;
        padding: 20px 20px 57px 20px;
        box-sizing: content-box;
        width: 100%;
    }

    .home-banner .banner .home-banner-top .text-box .text-box-inner {
        transform: translateY(0px);
    }

    .home-banner .banner .home-banner-top .text-box p {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    html[lang='th-TH'] .home-banner .banner .home-banner-top .text-box p {
        max-width: 90%;
    }

    .home-banner .banner .home-banner-bottom {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 30px;
        padding-top: 0px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner {
        border-radius: 0px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide {
        flex-direction: column-reverse;
        min-height: auto;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        bottom: 30px;
        right: 30px;
        top: unset;
        left: unset;
        display: flex;
        z-index: 99;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner #textBox {
        min-height: auto;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-button-group-pc {
        display: none;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-group {
        display: flex;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide .sinner-right {
        width: 100%;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .sinner-left {
        width: 100%;
    }

    /* .home-banner .banner .home-banner-bottom .swiper-inner .sinner-left a{font-size: 14px;padding: 14px 14px;} */
    html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        right: unset;
        left: 30px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox.has-label-down {
        top: unset;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner #banner-label {
        padding: 16px 0 0;
    }
}

@media (max-width: 510px) {
    .home-banner .banner .home-banner-top .text-box {
        padding: 20px 20px 47px 20px;
    }

    .home-banner .banner .home-banner-top .text-box {
        transform: translateY(-10px);
    }

    .home-banner .banner .home-banner-bottom .swiper-inner #textBox {
        padding-top: 20px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide h2 {
        margin-top: 0px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .swiper-slide p {
        margin-top: 5px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        right: 15px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-pagination {
        width: 56px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-pagination span.nowList {
        font-size: 22px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-group {
        margin-left: 10px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts {
        margin-left: 10px;
    }

    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-nexts:hover::before, .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox .swiper-button-prevs:hover::before {
        width: 30px;
        height: 30px;
    }

    html[lang='ar-AE'] .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        left: 20px;
    }

    html[lang='id-ID'] .home-banner .banner .home-banner-top .text-box p {
        max-width: 90%;
    }
}

@media (max-width: 340px) {
    .home-banner .banner .home-banner-bottom .swiper-inner .cahngeBox {
        right: 5px;
    }
}

section.stories-sec h2 {
    font-size: var(--hm-fs-70);
}

section.stories-sec > p {
    text-align: center;
    width: 44%;
    margin: 0 auto;
    color;: #343434;
    color: #343434;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 40px;
}

.stories-grid {
    display: flex;
    flex-wrap: wrap;
}
.story-item a > img {
    object-fit: contain;
    max-height: 80px;
    max-width: 100%;
    /* filter: saturate(0) brightness(100); */
}
.story-item {
    width: 25%;
    position: relative;
    overflow: hidden;
    transition: 300ms;
    background: #616161;
    display: flex;
    justify-content: center;
    height: 200px;
    align-items: center;
    border: 1px solid #fff;
    color: #818181;
    padding: 0 25px;
    background: linear-gradient(90deg, #8055FF 0%, #397FEF 100%);
}

.story-details h3 {
    font-size: 19px;
    color: #343434;
    text-transform: uppercase;
}

.story-details {
    padding: 10px;
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 9;
    bottom: 0;
    transform: translateY(100%);
    transition: 300ms;
}

.story-details p {
    font-weight: 300;
    width: calc(100% - 70px);
}

.story-details  .open-video-icon {
    right: 0;
    position: absolute;
    bottom: 25px;
    right: 25px;
    cursor: pointer;
}.story-details .open-video-icon img{width: 45px;}

.story-item:hover .story-details {
    transform: translateY(0);
}

.story-item:hover {
    transform: scale(1.1);
    z-index: 999;
}
